[tool.poetry]
name = "eorzea-songbook"
version = "0.1.0"
description = "A website that tracks motifs from the Final Fantasy XIV soundtrack."
authors = ["Effie <euphemia@sephanoid.es>"]

[tool.poetry.dependencies]
python = "^3.10"
sox = "^1.4.1"
Jinja2 = "^3.1.2"
pyexcel-odsr = "^0.6.0"
Flask = "^2.3.2"
gunicorn = "^20.1.0"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
